<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY menuBar.tooltip "Панель меню">
<!ENTITY bookmarkToolbar.tooltip "Панель закладок">
<!ENTITY menuitem.newBookmark.label "Закладку">
<!ENTITY command.newBookmark.accesskey "B">
<!ENTITY menuitem.newFolder.label "Папку">
<!ENTITY button.newFolder.label "Новая папка">
<!ENTITY command.newFolder.accesskey "F">
<!ENTITY menuitem.newSeparator.label "Разделитель">
<!ENTITY button.newSeparator.label "Новый разделитель">
<!ENTITY command.newSeparator.accesskey "S">
<!ENTITY menuitem.import.label "Импорт...">
<!ENTITY menuitem.import.accesskey "i">
<!ENTITY menuitem.export.label "Экспорт...">
<!ENTITY menuitem.export.accesskey "e">
<!ENTITY menuitem.find.label "Поиск в закладках...">
<!ENTITY command.findBookmarks.label "Поиск...">
<!ENTITY menuitem.find.accesskey "S">
<!ENTITY edit.find.keybinding "f">
<!ENTITY command.properties.label "Свойства...">
<!ENTITY command.properties.accesskey "r">
<!ENTITY edit.properties.keybinding "i">
<!ENTITY command.rename.label "Переименовать...">
<!ENTITY command.delete.label "Удалить">
<!ENTITY command.fileBookmark.label "Поместить закладки...">
<!ENTITY command.fileBookmark.accesskey "l">
<!ENTITY command.addBookmark.label "Добавить...">
<!ENTITY command.manageBookmarks.label "Управление">
<!ENTITY menuitem.view.command.toolbar.label "Панель инструментов">
<!ENTITY menuitem.view.command.toolbar.accesskey "t">
<!ENTITY menuitem.view.unsorted.label "Не сортировать">
<!ENTITY menuitem.view.unsorted.accesskey "u">
<!ENTITY menuitem.view.ascending.label "Сортировка по алфавиту">
<!ENTITY menuitem.view.ascending.accesskey "a">
<!ENTITY menuitem.view.descending.label "Обратная сортировка">
<!ENTITY menuitem.view.descending.accesskey "z">
<!ENTITY menuitem.view.show_columns.label "Показать колонки">
<!ENTITY menuitem.view.show_columns.accesskey "S">
<!ENTITY menuitem.newbookmarkfolder.label "Сделать папкой новых закладок">
<!ENTITY menuitem.newbookmarkfolder.accesskey "b">
<!ENTITY menuitem.newinternetsearchfolder.label "Сделать новой папкой поиска в Интернете">
<!ENTITY menuitem.newinternetsearchfolder.accesskey "i">
<!ENTITY menuitem.personaltoolbarfolder.label "Сделать папкой личной панели">
<!ENTITY menuitem.personaltoolbarfolder.accesskey "p">
<!ENTITY treecol.name.label "Название">
<!ENTITY treecol.name.accesskey "n">
<!ENTITY treecol.url.label "Адрес">
<!ENTITY treecol.url.accesskey "l">
<!ENTITY treecol.shortcut.label "Ключевое слово">
<!ENTITY treecol.shortcut.accesskey "k">
<!ENTITY treecol.addedon.label "Добавлена">
<!ENTITY treecol.addedon.accesskey "a">
<!ENTITY treecol.lastmod.label "Последнее изменение">
<!ENTITY treecol.lastmod.accesskey "m">
<!ENTITY treecol.lastvisit.label "Последнее посещение">
<!ENTITY treecol.lastvisit.accesskey "b">
<!ENTITY treecol.description.label "Описание">
<!ENTITY treecol.description.accesskey "d">
<!ENTITY bookmarksWindowTitle.label "Закладки">
